<!DOCTYPE html>
<head>
    <title>1 Task</title>
    <link rel="stylesheet" href="styles/styles.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;500&display=swap" rel="stylesheet">
</head>
<body>
    <div class="StartPage">
            <p class="MainWord">Our Work</p>
            <p class="AnotherMainWord">We are added our featured works below</p>
        <div class="line"></div>
    </div>

    <div class="TableWrapper">
        <table>
            <tr>
             <th class="Text">
                 <img src="resurces/icon7.png">
                 <div class="ProjectName">
                     Project Name
                 </div>
                 <div class="DescriptionProject">
                     Facebook marketing
                 </div>
             </th>
             <th class="TableImg1"></th>
             <th class="Text">
                 <img src="resurces/icon7.png">
                 <div class="ProjectName">
                     Project Name
                 </div>
                 <div class="DescriptionProject">
                     Landing page
                 </div>
             </th>
             <th class="TableImg2"></th>
            </tr>
 
            <tr>
             <th class="TableImg3"></th>
             <th class="Text">
                 <img src="resurces/icon7.png">
                 <div class="ProjectName">
                     Project Name
                 </div>
                 <div class="DescriptionProject">
                     Landing page
                 </div>
             </th>
             <th class="TableImg4"></th>
             <th class="Text">
                 <img src="resurces/icon7.png">
                 <div class="ProjectName">
                     Project Name
                 </div>
                 <div class="DescriptionProject">
                     Facebook marketing
                 </div>
             </th>
            </tr>
        </table>
    </div>

    <main>
        <div class="MainWrapper">
            <div class="MainTextWrapper">
                <p class="MainWord">Get Your Free Facebook Analysis Now</p>
                <p class="AnotherMainWord">Enter your details below</p>
            </div>

            <div class="RoundWrapper">
                <img class="RoundImg" src="resurces/tick.png" alt="">
            </div>

            <div class="FormWrapper">
                <div class="CloseCross">x</div>
                <div class="Triangle"></div>
                <div class="FormInner">
                    <p class="FormInnerDescription">Sit down with our expeerrts to receive a free csstomized marketing for your business + Learn How To Use Google and Facebook to get 5000% ROI or more</p>
                    <div class="Inputs">
                        <input type="text" placeholder="Your Name">
                        <input type="tel" placeholder="Contact Number">
                        <input type="text" placeholder="Company Name">
                    </div>
                    <button class="SubmitButton">Submit now</button>
                </div>
            </div>
        </div>
    </main>

    <footer>
        <div class="EndTitle">Get in touch</div>
        <div class="Contacts">
            <button class="Social"><img class="Social-img" src="resurces/icon8.png"></button>
            <button class="Social"><img class="Social-img" src="resurces/icon9.png"></button>
            <button class="Social"><img class="Social-img" src="resurces/icon10.png"></button>
            <button class="Social"><img class="Social-img" src="resurces/icon11.png"></button>
        </div>
        <div class="FooterDescription">Subscribe to our newsletter to stay updatewith what is new</div>
        <input type="email" class="InputEmail" placeholder="Email Adress">
        <br>
        <button class="SubscribeFooter">Subscribe</button>
        <div class="LastPhrise">Cssautor.com &#169 2021 All rights Reserved</div>
    </footer>
</body>